gtk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType System.IEquatable<Gtk.TargetEntry> A potential target for a drag-and-drop operation; one row in a .
- Constructor
  a
  a
  a
  Constructor.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Field
  Gtk.TargetFlags The flags that constrain what can be dragged to this target.
- Method
  System.Int32 To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Field
  System.UInt32 A unique identifier for a target.
- Method
  Gtk.TargetEntry `` A , pointer to the underlying C object. Constructor. Not for use by developers. A
- Method
  Gtk.TargetEntry `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  Gtk.TargetEntry `` To be added. To be added. To be added. To be added.
- Method
  GLib.Value `` To be added. To be added. To be added. To be added.
- Field
  System.String The target type. Some common types include "STRING", "GTK_TREE_MODEL_ROW", "TEXT", "UTF8_STRING"; this is not an exhaustive list, and any given application may define its own targets.
- Field
  Gtk.TargetEntry An empty/default TargetEntry.